

/* 首页第二部分 */
.Home_Part2{width: 100%; }
.Home_Part2 .item .img{border: 0px solid #D6D6D6;transform-style:preserve-3d;transition:0.6s;}
.Home_Part2 .item .img .img1{display: block;}
.Home_Part2 .item .img .img2{display: none;}
.Home_Part2 .item:hover  .ICimg{border: 0px solid #D6D6D6;
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
            -moz-transform: rotateY(180deg);
            -o-transform: rotateY(180deg);
            -ms-transform: rotateY(180deg);
	background: #007b78;}
.Home_Part2 .item:hover .img1{display: none;}
.Home_Part2 .item:hover .img2{display: block;}

.Home_Part2 .Part2_title{text-align: center;}
.Home_Part2 .Part2_title h1{font-size: 20px;font-weight: 300;line-height: 30px;color: #333333;margin: 0;text-transform: uppercase;}
.Home_Part2 .Part2_title span{font-size: 16px;line-height: 30px;color: #999999;display: block;margin: 15px 0;}
.Home_Part2 .Part2_title i{display: block;width: 46px;height: 3px;background: #007b78;margin: 0 auto;}
.Home_Part2 .part2_list{margin-top: 4%;}
.Home_Part2 .part2_list ul li{ padding-top:48px;float: left;width: 25%;}
.Home_Part2 .part2_list ul li .ICimg{margin: 0 auto;width: 155px;height: 155px;border-radius: 100%;border: 0px solid #D6D6D6;position: relative;}
.Home_Part2 .part2_list ul li .ICimg img{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}

.Home_Part2 .part2_list ul li .ICpic{text-align: center;}
.Home_Part2 .part2_list ul li .ICpic h1{font-size: 16px;line-height: 48px;color: #fff;margin: 15px 0 0; }
.Home_Part2 .part2_list ul li .ICpic p{margin: 0;}

.Home_Part2 .part2_btn{margin: 0 auto;}
.Home_Part2 .part2_btn a{display: block;width: 135px;height: 35px;background: url(../images/about_bg.png)no-repeat center;text-align: center;line-height: 35px;font-size: 12px;margin: 30px auto;}
.Home_Part2 .part2_btn a:hover{color: #007b78;}




